.name {
	font-size: xx-large;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #000000;
}
.navigation {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFF00;
}
.navigation a:link {
	color:#FFFFFF;
	text-decoration:none;
}
.navigation a:active {color:#009900;text-decoration:none;}
.navigation a:hover {
	color:#FFFFFF;
	text-decoration:none;
	font-weight: bolder;
}
.navigation a:visited {color:#FFFFFF;text-decoration:none;}

a:link {color:#000099;text-decoration:none;}
a:active {color:#009900;text-decoration:none;}
a:hover {color:#CC0000; text-decoration:none;}
a:visited {color:#CC0000; text-decoration:none;}

.content {font:0.75em/1.5em Verdana,Times New Roman, Times, serif, color:#111111;}

.contact {font:0.68em Verdana,Arial,sans-serif; color:#333333;background-color:#ffffff;}
.contact_title {font-weight:bold; font-size: 1.25em; color:#fb7115;background-color:#ffffff;}
.nametitle {
	font: 0.75em/1.5em Verdana,Arial,sans-serif;
	color: #333333;
	background-color: #ffffff;
	font-size: 1em;
	font-weight: bold;
}
.contentlabel {font: 0.75em/1.5em Verdana,Arial,sans-serif; color: #333333; background-color: #ffffff; font-weight: bold; }
.style11 {font: 0.75em/1.5em Verdana,Arial,sans-serif; color: #333333; background-color: #ffffff; font-style: italic; }
.osulink {font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:link {font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:active{font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:visited{font-weight: bold; font-size: .8; color: #ff6600; }
.osulink a:hover{font-weight: bold; font-size: .8; color: #CC0000; }

.h1 {color:#0000CC;background-color:#ffffff;margin-bottom:4px;padding-bottom:0px;margin-top:0px;padding-top:0px; font-variant:normal; font-size:14pt; font-family:Times New Roman; font-weight:bold}
.h2 {margin-bottom:0px; color:#000000;background-color:#ffffff; font-variant:normal; font-size:14pt; font-family:Times New Roman; font-style:italic; font-weight:bold}
.h3 {font:bold 1.2em Times, "Times New Roman", serif; margin-bottom:0px; color:#000000;background-color:#ffffff;}

a:link.mainlevel, a:visited.mainlevel {
	text-decoration:none;
	font-weight:bold;
	color:#333333;
	display: block;
	font-size: 12pt;
	width: 125px;
	height: 30px ;
	padding-left: 10px;
	border-left: 7px solid #eeeeee;
	border-top: 2px solid #aaaaaa;
	line-height: 30px;
}

a:hover.mainlevel {
	text-decoration: none;
	color: #666666;
	border-left: 7px solid #999999;
	background-color: #eaeaea;
}

a.mainlevel#active_menu {
	color:#0033CC;
	font-weight: bold;
	border-left: 7px solid #FF6600;
}

a:hover.mainlevel#active_menu {
	color: #666666;
}


body {
	margin-left: 0px;
	margin-top: 0px;
}